﻿/* button   全局按钮  
--------------------------------------------------------------------*/

/*按钮1样式---------------------------------------*/
.button_1_b{
	display: block;
	border: 2px solid #2f318b;
	height: 30px;
	text-align: center;
	color: #fff;
}
.button_1_b:link,.button_1_b:visited{
	color:#fff;
}
.button_1_b:hover{
	background:url(../../img/common/button/button_bg.gif) repeat-x left -30px;
	text-decoration:none;
}
.button_1_b:active{
	background:#2f318b;
}
/*按钮1样式-小---------------------------------------*/
.button_1_s{
	display:block;
	background:url(../../img/common/button/button_bg.gif) repeat-x left top;
	border:1px solid #2f318b;
	height:20px;
	line-height:20px;
	font-size:12px;;
	text-align:center;
	color:#fff;
}
.button_1_s:link,.button_1_s:visited{
	color:#fff;
}
.button_1_s:hover{
	background:url(../../img/common/button/button_bg.gif) repeat-x left -30px;
	text-decoration:none;
}
.button_1_s:active{
	background:#2f318b;
}

/*按钮2样式---------------------------------------*/
.button_2_b{
	display:block;
	background:url(../../img/common/button/button_bg.gif) repeat-x -300px top;
	border:1px solid #dadada;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#2f318b;
}
.button_2_b:link,.button_2_b:visited{
	color:#2f318b;
}
.button_2_b:hover{
	background:url(../../img/common/button/button_bg.gif) repeat-x -300px -30px;
	text-decoration:none;
}
.button_2_b:active{
	background:#e3e3e3;
}

/*按钮2样式-小---------------------------------------*/
.button_2_s{
	display: block;
	border: 2px solid #2f318b;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background-color: #2f318b;
	width: 100px;
}
.button_2_s:link,.button_2_s:visited{
	color:#fff;
}
.button_2_s:hover{
	text-decoration: none;
	color: #2f318b;
	background-color: #fff;
	border: 2px solid #2f318b;
}
.button_2_s:active{
	background:#fff;
}

.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}

